count: 2
next: null
previous: null
results:
- authors:
  - Vivero R.J.
  - Villegas-Plazas M.
  - Restrepo G.E.
  - Moreno C.X.
  - Uribe S.
  - Junca H.
  doi: ''
  expert_db: false
  pub_id: '1009907'
  publication: Submitted (14-DEC-2018) to the INSDC. Ciencias, Universidad Nacional
    de Colombia, 65, MEDELLIN, Antioquia 050034, Colombia
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Vivero R.J.
  - Villegas-Plazas M.
  - Restrepo G.E.
  - Moreno C.X.
  - Uribe S.
  - Junca H.
  doi: ''
  expert_db: false
  pub_id: '1011945'
  publication: Environ. Microbiol. 0:.
  pubmed_id: ''
  title: Wild specimens of sand fly phlebotomine Lutzomyia evansi, vector of leishmaniasis,
    shows high abundance of Methylobacterium and natural carriage of Wolbachia and
    Cardinium types in the midgut microbiome
